/*-------------*/

.woocommerce .woocommerce-info {
    padding-left: 50px;
    margin-left: 0;
}

.woocommerce form .form-row.create-account label .input-checkbox {
    position: static;
}

.woocommerce-page form .form-row-last.validate-phone {
    float: left;
}

.woocommerce-page form .form-row-first.validate-email {
    float: right;
}

.woocommerce-checkout #payment ul.payment_methods li {
    position: relative;
}

.woocommerce-checkout #payment ul.payment_methods li.payment_method_securepayframe label,
.woocommerce-checkout #payment ul.payment_methods li.payment_method_bacs label,
.woocommerce-checkout #payment ul.payment_methods li.payment_method_paypal label{
    padding-left: 25px;
}

.woocommerce-checkout #payment ul.payment_methods li.payment_method_securepayframe #payment_method_securepayframe,
.woocommerce-checkout #payment ul.payment_methods li.payment_method_bacs #payment_method_bacs {
    position: absolute;
    top: 10px;
}

.woocommerce-checkout #payment ul.payment_methods li.payment_method_paypal #payment_method_paypal {
    position: absolute;
    top: 15px;
}

/*----Media Query----*/

@media all and (max-width: 1200px) and (min-width: 961px) {


    div#main-content.container-fluid {    
        padding: 0 20px;
    }

}

@media only screen and (max-width: 767px) {


    .logo a img.retina-logo {
        max-width: 100px;
    }

    .menu-toggle.icon > a {
        margin: 10px 0 0 !important;
    }

    .woocommerce form .form-row-first, 
    .woocommerce form .form-row-last, 
    .woocommerce-page form .form-row-first, 
    .woocommerce-page form .form-row-last {
        width: 100% !important;
    } 

    .mobile-promo-text span {
        margin-top: 20px;    
        font-size: 13px;
    }

}

@media only screen and (max-width: 480px) {

    #pg-423-8 #sb_instagram.sbi_col_5 #sbi_images .sbi_item {
        width: 100% !important;
    }

    .woocommerce table.shop_table .product-name a {
        font-size: 10px !important;
        line-height: 16px;
        display: block;
    }

    body .woocommerce table.shop_table td, body .woocommerce table.shop_table th {
        padding: 5px !important;
        font-size: 10px;
    }


}

